Subject: Re: [lojban] More about quantifiers

From: "Jorge Llambias" <[email-masked]>
Date: Wed, 13 Mar 2002 19:14:40

la pycyn cusku di'e

><
>Here's the rule: if there's an odd number of negatives in front
>(that's explicit naku's plus the implicit ones inside of {no}
>and {me'iro}) then the import is reversed.>
>
>Sure, but as the depth increases the problems multipy.

What kind of problems? In the (A-,E-,I+,O+) system everything
works out pretty smoothly.

>And, of course, as
>the import changes so does the actual quantification, that's what negation
>does, change all dimensions.

What do you mean by "actual quantification"?

Consider this:

ro broda no brode su'o brodi me'iro brodo cu brodu

What can we say about the existential import of brodo?
Well, there is only one negation before {me'iro brodo},
the one that hides inside {no}, therefore the import of
{me'iro brodo} is reversed to no import. Therefore, in
the absence of brodo, as long as there are broda, brode,
and brodi, the sentence is true.

The above happens to work the same in your system, because
for you {me'iro broda} is importing, just as for me. It would
not work for Aristotle though. In his system the above sentence
does have existential import for brodo.

But what do you mean by "actual quantification"? I can
rewrite the above sentence, for example, as:

no broda su'o brode me'iro brodi ro brodo cu brodu

which is equivalent in my system (but not in yours).
The import for each term is of course unchanged:
- for broda, - for brode, - for brodi, and - for brodo.

>I read your {ro broda} and {no
>broda} as mine, in which {no broda} does = {ro broda..naku...},

Right, except I'm not sure what you mean with those {..}.
You cannot insert another term in there for the equality to hold.

>So far as I can find in a quick glance at the central stuff,
>Aristotle never considers the question and the later folk who do are 
>working
>with a different system. What A would have said if he had thought about it
>is an interesting question. BTW, he can't have the out of {me'iro broda} =
>{su'o broda ... naku ...} either, which is more of a loss.

Indeed. In my system you have all the equalities:

ro broda = naku me'iro broda = no broda naku = naku su'o broda naku

In your system you only have the complementaries (else
you have to move to the poi-forms):

ro broda = no broda naku
me'iro broda = su'o broda naku

And Aristotle only has the contradictories:

ro broda = naku me'iro broda
no broda = naku su'o broda

>However, if we switch back to the traditional system, which covers almost 
>all
>cases, then we get all familiar stuff, including all those odd critters
>involving changing order or fiddling with negations.

Which one is the traditional system?

>Impure as it is, it
>does seem to be the nearest thing to a satisfactory solution that will
>placate everybody most of the time.

If you mean (A-,E-,I+,O+), it will placate me all of the time.
Otherwise, I don't know what you mean.

mu'o mi'e xorxes

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp.